
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0(default) on Thu Aug  4 22:02:54 2011
#
# contributed by Juergen Lock <nox@FreeBSD.org>
#
# brand:                       Pioneer
# model no. of remote control: AXD7049 (?)
# devices being controlled by this remote:  Pioneer A-204R (stereo amp)
#

begin remote

  name  Pioneer-A-204R
  bits           16
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  header       8455  4195
  one           560  1551
  zero          560   483
  ptrail        560
  pre_data_bits   16
  pre_data       0xA55A
  gap          88808
  min_repeat      2
#  suppress_repeat 2
#  uncomment to suppress unwanted repeats
  toggle_bit_mask 0x0

      begin codes
          K_INPUT_PHONO            0xB24D   # nonstandard name
          KEY_P                    0xB24D   # non-descriptive alternate name

          K_INPUT_TAPE2_MONITOR    0xB847   # nonstandard name
          KEY_T                    0xB847   # non-descriptive alternate name

          K_INPUT_LINE             0xF20D   # nonstandard name
          KEY_L                    0xF20D   # non-descriptive alternate name
          KEY_RED                  0xF20D   # non-descriptive alternate name

          KEY_TUNER                0xE21D
          KEY_GREEN                0xE21D   # non-descriptive alternate name

          KEY_CD                   0x32CD
          KEY_YELLOW               0x32CD   # non-descriptive alternate name

          KEY_TAPE                 0x728D   # actually Tape 1 / DAT
          KEY_BLUE                 0x728D   # non-descriptive alternate name

          KEY_VOLUMEUP             0x50AF
          KEY_VOLUMEDOWN           0xD02F
      end codes

end remote

